Bug 570623 - RFE: etckeeper in EPEL-5
Summary: RFE: etckeeper in EPEL-5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: etckeeper
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-04 21:23 UTC by Raman Gupta
Modified: 2010-10-02 19:50 UTC (History)
1 user (show)

Fixed In Version: etckeeper-0.49-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-02 19:50:51 UTC


Attachments (Terms of Use)

Description Raman Gupta 2010-03-04 21:23:33 UTC
This is a request to build etckeeper for EPEL 5. Thanks.

Comment 1 Fedora Admin XMLRPC Client 2010-09-16 20:16:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2010-09-16 22:56:01 UTC
etckeeper-0.49-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/etckeeper-0.49-2.el5

Comment 3 Fedora Update System 2010-09-17 17:33:29 UTC
etckeeper-0.49-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update etckeeper'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/etckeeper-0.49-2.el5

Comment 4 Raman Gupta 2010-09-18 01:10:02 UTC
Thanks! Installed via:

 yum --enablerepo=epel-testing install etckeeper

So far working well.

Comment 5 Fedora Update System 2010-10-02 19:50:46 UTC
etckeeper-0.49-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.